# en_US resources
signature="sIgNaTuRe"
###

com.vmware.esx.settings.validation.reference.not-found = "No se cumple con la dependencia. Falta la configuración de '{2}'."
com.vmware.esx.settings.validation.additional.property = "Propiedad no definida en el esquema."
com.vmware.esx.settings.validation.invalid.enum.option = "La opción de enumeración utilizada no es válida."
com.vmware.esx.settings.validation.type.check.failure = "Error de coincidencia de tipos; se esperaba: '{1}'."
com.vmware.esx.settings.validation.str.max.length = "La longitud de cadena del valor de propiedad superó el límite máximo permitido de {1} caracteres."
com.vmware.esx.settings.validation.str.min.length = "La longitud de cadena del valor de propiedad debe ser al menos de {1} caracteres."
com.vmware.esx.settings.validation.max.length = "El valor de la propiedad no puede ser superior a {2}."
com.vmware.esx.settings.validation.min.length = "El valor de propiedad no puede ser inferior a {2}."
com.vmware.esx.settings.validation.non.user.property = "La propiedad no está definida como configuración de usuario en el esquema."
com.vmware.esx.settings.validation.missing.required.property = "Falta la propiedad obligatoria '{1}'."
com.vmware.esx.settings.validation.invalid.union.tag = "'{1}' se establece en '{2}', pero esta propiedad requiere que se establezca en uno de los siguientes valores: {3}."
com.vmware.esx.settings.validation.union-case-without-union-tag = "Esta propiedad requiere que '{1}' se establezca en uno de los siguientes valores: {2}."
com.vmware.esx.settings.validation.duplicate.instanceId = "Instancia duplicada con el identificador '{1}'."
com.vmware.esx.settings.validation.array.min.length = "El tamaño de la matriz debe ser al menos '{1}'."
com.vmware.esx.settings.validation.array.max.length = "El tamaño de la matriz no puede ser superior a '{1}'."
com.vmware.esx.settings.validation.pattern.mismatch = "El valor de propiedad no coincide con el patrón esperado '{1}'."
com.vmware.esx.settings.validation.schema.not-found = "No se encontró el esquema para '{1}/{2}/{3}'."
com.vmware.esx.settings.validation.null.value = "La propiedad tiene un valor 'null', el cual no está permitido."
com.vmware.esx.settings.validation.duplicate.property = "Se encontró la propiedad '{1}' duplicada."
com.vmware.esx.settings.validation.invalid.delete.default = "Este valor de propiedad solo se aplica a las configuraciones predeterminadas mutables."
com.vmware.esx.settings.validation.host-specific-in-profile = "Esta propiedad específica del host debe estar en la sección específica del host y no en la sección del perfil."
com.vmware.esx.settings.validation.not-host-specific = "Esta propiedad no es específica del host y debe estar en la sección del perfil."
com.vmware.esx.settings.validation.missing.instanceId = "La instancia debe tener la propiedad de identificador '{1}'."
com.vmware.esx.settings.validation.empty.property = "El valor de propiedad '{1}' no puede estar vacío."
com.vmware.esx.settings.validation.key-in-host-override = "Esta configuración específica del host también se define como una anulación. Elimine la anulación de este host o elimine la configuración específica del host para este host."
com.vmware.esx.settings.validation.placeholder-found = "La propiedad contiene un marcador de posición que se debe reemplazar."
com.vmware.esx.settings.validation.key-mismatch = "El nombre de la propiedad no coincide con el patrón esperado '{1}'."
com.vmware.esx.settings.validation.missing.profile-instance = "A la instancia de configuración específica del host '{3}' le falta una instancia correspondiente en la sección del perfil '{1}' con la propiedad obligatoria '{2}'."
com.vmware.esx.settings.validation.missing.profile-key = "A la configuración específica del host le falta un objeto correspondiente en la sección de perfil '{1}' con la propiedad obligatoria '{2}'."
com.vmware.esx.settings.validation.host-specific-key-in-host-override = "Las claves específicas del host no deben estar en la sección de host-override"
